.full{
    width: 100%;
    height: 100%;
}
.card{
    width: 50%;
    height: inherit;
    position: fixed;
    text-align: center;
    display: grid;
    align-content: center;

}
mat-form-field{
    width: 250px;
    padding: 25px;
}

mat-card-content{
    margin: auto;
}
mat-card-header{
    display: block;
    flex-direction: row;
}
mat-card-actions{
    margin: auto;
}